Subject: Trainer Candidate - Prabu Vellore Ganesan
From: Prabu Vellore Ganesan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 08:49:21 -0500

| | Tech Support Test

Name | Prabu Vellore Ganesan
E-mail | [email-masked]
Phone Number | (+91) 9962433898
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hcl technologies | Specialist -Team lead | NA | 430000
Previous Employer 1 | Cognizant technological solution | Senior system engineer | June 2019 | 30000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in training? | I have trained my junior L1 people on support process
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Leave management and spilt of tasks in teamwork

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good is sorting the issue
Great is making sure issue doesnt happen again

What according to you makes you a good candidate for this position? | I am a motivated person to train others
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |